<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>userCreate</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
<div class="alert alert-dark" role="alert">
ユーザー新規登録
<blockquote class="blockquote text-right">
<div class="alert alert-dark" role="alert">
ユーザー名　さん
<a href="login.html">ログアウト</a>
</div>
</blockquote>
</div>
	<div class="container">
<form>
  <div class="form-group">
    <label for="formGroupExampleInput">ログインID</label>
    <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Example input">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput2">パスワード</label>
    <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Another input">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput2">パスワード（確認）</label>
    <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Another input">
  </div>
   <div class="form-group">
    <label for="formGroupExampleInput2">ユーザー名</label>
    <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Another input">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput2">生年月日</label>
    <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Another input">
  </div>
</form>

</div>
<div class="text-center mb-4">
<button type="submit" class="btn btn-primary mb-2">登録</button>
   <button type="button" onclick="history.back()">戻る</button>
   </div>
</body>
</html>